<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div>
        <img class="img" src="dog.jpg">
    </div>
    <h1 class="name">Голдберг Валерия</h1>
    <div class="text4">
        <p>На курсе я научилась создавать востребованные рынком проекты, которые положил в портфолио.</p>

         <p> Посмотри на них: портфолио</p>
    </div>
    <div>
        <img class="header" src="vlogo.jpg">
    
        <div class="links">
        <a href="/index.html">Портфолио</a>
        <a href="resume.html">Резюме</a>
        <a href="animation.html">Анимация</a>
        </div>
        <footer class="footer1">
            <ul class="social">
               <a href="#"><ion-icon name="logo-facebook"></ion-icon></a>
               <a href="#"><ion-icon name="logo-twitter"></ion-icon></a>
               <a href="#"><ion-icon name="logo-instagram"></ion-icon></a>
           </footer>
           <script type="module" src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.esm.js"></script>
        <script nomodule src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.js"></script>
</body>
</html>